.title h1 {
    font-size:30px;

}
.description h5 {
    font-size: 23px;
}
.description {
    font-family: "Montserrat", "Helvetica", Arial, sans-serif;
}
.description h6 {
    font-size: 12px;
}
.card-title h3 {
    text-align: center;
}
.mr-auto ul {
    font-size: 15px;
}
.mr-auto h5 {
    font-size: 24px;
}
.page-header {
    background-color: #000022;
}
.text-four {
    background-color: #000022 ;
}
.section-image {
    background-color:#000022 ;
}
.submit {
    text-align: right;
}
.text-ten {
    font-family: 'Yu Mincho Light','YuMincho','Yu Mincho','游明朝体',sans-serif ;
}
.submit:active {
    background-color: #000022;
}
.img {
    filter: brightness(200%);
  }

/* .page-header {
    margin-top: 300px;
    margin-bottom: 300px;
    
} */



